<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhMgAjAPcAAAAAAP////P2+vL1+fL2+vH1+fD0+O/z9/T3+vP2+fL1+Ovx9urw9env9OTs8vD1
        +e/0+O7z9+3y9vP3+vL2+fH1+PD09+Ps8uLr8eHq8Onw9ejv9Ofu8+3z9+zy9uvx9dfk7Nbj693o79zn
        7ufv9Obu8+Xt8tTi6tPh6dXj69vn7trm7dnl7N/q8N7p793o7uDq8N/p7+Hr8eXu8+Tt8uPs8eLr8Ovy
        9urx9enw9PH2+fD1+O/099Pi6tLh6dfl7Nbk69Xj6tnm7djl7Nfk69bj6t3p79zo7tvn7drm7ODq7+Pt
        8uLs8eHr8Onx9ejw9Ofv8+/1+O709/T4+vP3+dTj6tPi6dvo7trn7dnm7Njl6+Dr8N/q797p7ufw9Obv
        8+Xu8tjm7Nfl697q793p7uPt8ezz9uvy9erx9PL3+fH2+Ory9enx9Ojw88zMzP///wAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        ACwAAAAAMgAjAAAI/wDdCBxIsKDBgwgTGvTBsKHDhxAjSpzYUCDFixgzMrSosaPHjW4+iszIcWKPkyhT
        qlyZEmPJhiisyLRyouaJKkFy6ty5s0oVmydmykSB4uFLHzF72NRZJAQQIlCjSoUKJESIIjqB9hjq8GXS
        mzmBPBWjZUiYLGjTqg0zRIsYMUTE6vx5YmtRkA5RKMXplIiYISyyJMGCpLBhw1hWJEE7pG1cICly1rSL
        tyHNKimeNhayAsmIIyJciB492siLI0dUIFkhhMWQH3EjT777UmkQsT/CdEZtZAyXLcCDB2/BZYwRMkeu
        IMGS5XXsIHWtVEaqNDMIFru7xFDSxAaTGuDDg//H0KQJjBguTq9e4Tou9KDTUZwIEgLEkBUqXriA0YTJ
        BRozlCDggCXMYAINFzAhAwwtuCDCCKu1FwJ0PRRVEk23DZEFEke40IIMTAD4BQlPlGjiE15A8cUMNJTB
        RBMNqifEECAAQaGFITFEUwpE3NchF02UAcYXbbCBwxlIJnnGGmjk0MYXYNBQg3kuIMfcEESkUEWFPlx4
        Qgg/CIHEC1zIsMQMUOSwhhkdSOHmm1J0YMYNOLDxBJRLMAFDeiqsQKON8JXUQxVA3DfCfjWYkOYHEhxg
        QQWQRlqBATxEIMEHDGzAgQlT7nkEEs0BKp2gGa5wRAxNXDDDBjh4EAEEFVD/IOusFBSwQ6UefKABCSXQ
        gMGeLyAxI2SB5uhDDxmO2QIGNHCgwQIRGFBAAghUay0CAlBQAQQR5JrDpjXI0IIIfWKZQrENIVuossw6
        C6201F5bbbbbdvvBt5yKS66fWaLLkLpDKBsiFE7cIMUOOlAxxcIMTzFBGmpEIYUZZ+QABRjhtmBEuf2O
        aizAWBzxIQ0lPNsBBA9QMMHKLE9AgA47QNABnU/0quC45RLrcbqlntqEAyU0wOgBBiiQwNFIJzBABRYc
        cGmmvWKQQQzB+qlzlx8TaiiiiuYw9KOSQkqppZhqyimVn4YK3c46fhnmmGWemeaabcLpppx02omnnnz6
        0Vnj2lhbdgKPProApJBEGqlkkkw6CaWUVFrZXJZb4ih4hht2+GGIM4x4ookprtjiizF+OuPfdVnOkHz0
        2Yeffvz5ByCBAxqIoIIMOgghe1hOmHrgq1cHxHXZbdfdd+KFR5556Km3Au/u1SQd8P/Oh5tuHB7R22/C
        CUecccgpdyVskFE4/UuXZdbjEJx5Bhpp8JuGmmqsuUa+bL9TTx1Yff0V2GCHCWBiFtMcx4glMu+hjP6+
        gpPbjKUsZ1GLBNniFrjIJSd0USDWFMLBDnpwIAEBADs=
</value>
  </data>
</root>